Be sure to checkout our newest add-on, Speedy — Advanced Caching for ExpressionEngine.

Compatibility updates:

  • Publisher is EE5 compatible, but it does not currently support the Fluid field (it's in the works).

Ticket: Bloqs unable to be nested

Status Resolved
Add-on / Version Bloqs 4.0.21
Severity
EE Version 5.2.4

Jarod Clark

Jul 02, 2019

Ok, another weird on. This is on the same install from my previous false alarm ticket earlier.

We have various blocks configured to require being nested. However, we are unable to nest any blocks, regardless of the nesting configuration. Additionally, we do not get any errors at all like would be shown previously if you had a block at the wrong level.

I have verified we are running 4.0.21 (with your corrected version number!). I’m not sure if it’s due to nesting changes from the last update or not.

I do not see any javascript errors.

#1

BoldMinded (Brian)

Jul 02, 2019

Did you set the field to allow nesting? You can have blocks that have nesting settings it if the field itself isn’t set to nesting than the correct JS isn’t loaded.

#2

Jarod Clark

Jul 02, 2019

Sigh, it’s one of those days.

We forgot to toggle nestable on the field.

Ok, let’s just pretend this one didn’t happen 😉 Have a great day!

#3

BoldMinded (Brian)

Jul 03, 2019

No worries 😊

Login to reply

Contact

For add-on support, please use the Support section. General inquries and pre-sale questions can be sent to support@boldminded.com.